Abrechnungspläne auflisten
curl --request GET \
--url https://api.truthlocks.com/v1/billing/plansconst options = {method: 'GET'};
fetch('https://api.truthlocks.com/v1/billing/plans', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.truthlocks.com/v1/billing/plans"
response = requests.get(url)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.truthlocks.com/v1/billing/plans"
req, _ := http.NewRequest("GET", url, nil)
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"items": [
{
"id": "<string>",
"name": "<string>",
"price": 123,
"currency": "<string>"
}
]
}{
"code": "AUTH_REQUIRED",
"message": "Authentication required",
"http_status": 401
}Abrechnung
Pläne auflisten
Gibt die verfügbaren Planstufen mit Preisen, Funktionen und Kontingenten zurück.
GET
/
v1
/
billing
/
plans
Abrechnungspläne auflisten
curl --request GET \
--url https://api.truthlocks.com/v1/billing/plansconst options = {method: 'GET'};
fetch('https://api.truthlocks.com/v1/billing/plans', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.truthlocks.com/v1/billing/plans"
response = requests.get(url)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.truthlocks.com/v1/billing/plans"
req, _ := http.NewRequest("GET", url, nil)
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"items": [
{
"id": "<string>",
"name": "<string>",
"price": 123,
"currency": "<string>"
}
]
}{
"code": "AUTH_REQUIRED",
"message": "Authentication required",
"http_status": 401
}GET /v1/billing/plans
Antwort
Gibt ein Array von Planobjekten in der Reihenfolge von kostenlos bis Enterprise zurück.Plan-Identifikator, der in Checkout- und Abonnementantworten verwendet wird (z. B.
plan_developer, plan_business).Monatlicher Grundpreis in USD, einschließlich aller anwendbaren regionalen Kataloganpassungen. Bruchteile von Dollarbeträgen sind möglich. Ein monatlicher Grundpreis von Null bedeutet nicht, dass die Nutzung kostenlos ist.
Um zu überprüfen, wie viel ein bestimmtes Nutzungsmuster kosten würde, verwenden Sie den Endpunkt plan estimator.

